Subject: RE: [Asrg] More 'pay per' foolishness

From: "Hannigan, Martin" <[email-masked]>
Date: Fri, 31 Dec 2004 09:17:01 -0500

Just a quick update.

I just heard from my friends at $large_telco.

Peering analysis is broken out by protocol already and could
easily be billed accordingly. Currently, this data is used for
capacity planning.

Cheers,

-M<

--
Martin Hannigan                         (c) 617-388-2663
VeriSign, Inc.                          (w) 703-948-7018
Network Engineer IV                       Operations & Infrastructure
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> James Lick
> Sent: Friday, December 31, 2004 1:05 AM
> To: [email-masked]
> Subject: Re: [Asrg] More 'pay per' foolishness
> 
> 
> John Levine wrote:
> 
> >
> >If you're going to count the port 25 packets, it seems to me that a
> >much cheaper and equally effective approach would be to forget about
> >money and let networks set hourly or daily ingress quotas for their
> >peers.  If someone on network A sends a huge blast of spam to network
> >B, they'll hit their daily limit at 12:05 AM, and no more mail over
> >that path until tomorrow.  Then network A has to deal with the
> >complaints from its own users that their mail is falling on 
> the floor.
> >  
> >
> 
> This is similiar to what the Daum company in Korea does.  (They run a 
> popular Korean webmail system.)
> 
> It works basically like this:
> 
> 1) They have a whitelist of known high-volume servers which can send 
> mail without limit.
> 
> 2) Anyone else can send only a limited amount of mail per day 
> to their 
> servers.
> 
> 3) A high-volume sender can apply to be whitelisted, or they 
> can pay a 
> certain amount to send mail to their servers.  However, this 
> payment is 
> more like a bond because they also have buttons on the 
> recipient's email 
> for them to vote whether they wanted it or not.  If there is a 
> definitive feedback that the mail is wanted, they will be 
> added to the 
> whitelist instead.  Lots of bad feedback and the sender may 
> be refused 
> anyways.
> 
> You can read more about it from a presentation about it:
> http://apcauce.mail.daum.net/meeting/meeting_2nd/yonnie.pdf
> 
> In the presentation they call it an online stamp system, but most 
> senders don't need to actually pay anything.
> 
> Disclaimer: As you will notice from the above URL, Daum's 
> employees are 
> heavily involved in the Asia-Pacific chapter of CAUCE, and 
> they host the 
> APCAUCE web site and mail server.
> 
> -- 
> James Lick -- 黎建溥 -- [email-masked] -- http://jameslick.com/
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: John Levine <[email-masked]>
Date: 31 Dec 2004 14:49:41 -0000

>Peering analysis is broken out by protocol already and could easily
>be billed accordingly. Currently, this data is used for capacity
>planning.

That's nice.  Could you ask them, if they got port 25 traffic bills
from all of their peers, how likely is it that they'd pay, are they
prepared to break those bills down and send individual bills to all of
their customers, and what are the procedures for dealing with
customers that don't pay them?

Metered Internet traffic has been the telcos' wet dream for a decade,
but there is a whole lot of difference between counting backbone
packets, which I believe they do, and an actual top to bottom billing
system.  That's the multibillion dollar thing to which Phill referred
that doesn't exist.  Yes, I know they're set up to bill voice minutes
to phone customers, but ISP customers are not phone customers.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, Mayor
"I shook hands with Senators Dole and Inouye," said Tom, disarmingly.